Ticket #38648

Eclipse SimRel 2018-12対応

Open Date: 2018-09-29 14:59 Last Update: 2018-12-22 18:01

Reporter:
Owner:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Eclipseの新しいバージョンを使用する。 java11の正式対応が2018-12かららしい。2018-09だとtychoが対応していない。

Ticket History (3/4 Histories)

2018-09-29 14:59 Updated by: nakag
  • New Ticket "Eclipse SimRel 2018-09対応" created
2018-11-20 08:02 Updated by: nakag
  • Details Updated
  • Summary Updated
2018-12-22 14:45 Updated by: nakag
Comment

win32版が廃止になった。

2018-12-22 18:01 Updated by: nakag
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login